QE(4) | Kernel Interfaces Manual | QE(4)

# NAME

qe — SPARC Fast Ethernet interface

# SYNOPSIS

qec* at sbus? slot ? offset ?
qe* at qec?

# DESCRIPTION

The qe interface provides access to 10Mb/s Ethernet networks via the AMD Am79C940 (MACE) Ethernet controller. The qe is found on the Sun QuadEthernet boards (Sun part number SUNW,501-2062).

Each of the host's network addresses is specified at boot time with an SIOCSIFADDR ioctl(2). The qe interface employs the address resolution protocol described in arp(4) to dynamically map between Internet and Ethernet addresses on the local network.

# SEE ALSO

arp(4), be(4), hme(4), ie(4), ifmedia(4), inet(4), intro(4), le(4), netintro(4), qec(4), sbus(4), ifconfig(8)

# HISTORY

Support for the qe first appeared in NetBSD 1.4.

March 31, 2004 | NetBSD 6.0